#section-mdi {
    display: flex;
    justify-content: space-between;
    height: rem(32);
    border-bottom: rem(1) solid $grey100;
    background-color: $grey50;

    ul{
        display: flex;
        align-items: center;
        li{
            height: 100%;
            a{
                display: flex;
                align-items: center;
                height: 100%;
            }
        }
        &.mdi-tabs{
            li{ 
                a{
                    padding: rem(7) rem(12);
                    border-right: rem(1) solid $grey100;
                    span{
                        font-size: rem(12);
                        color: $grey500;
                    }
                    i{
                        margin-left: rem(10);
                        padding: 0;
                        opacity: .8;
                    }
                }
                &.on,
                &:hover{
                    background-color: $white;
                    span{
                        color: $black;
                        font-weight: $medium;
                    }
                    i{
                        opacity: 1;
                    }
                }
            }
        }
        &.btns{
            li{
                height: rem(24);
                button{
                    width: rem(24);
                    height: rem(24);
                }
            }
        }
    }
}